<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <item
        android:id="@+id/action_share"
        android:icon="@drawable/mvvm_ic_menu_share"
        android:orderInCategory="100"
        android:title="分享链接"
        app:showAsAction="never" />
    <item
        android:id="@+id/action_copy"
        android:icon="@drawable/mvvm_ic_menu_link"
        android:orderInCategory="100"
        android:title="复制链接"
        app:showAsAction="never" />
    <item
        android:id="@+id/action_browser"
        android:icon="@drawable/mvvm_ic_menu_browser"
        android:orderInCategory="100"
        android:title="在浏览器打开"
        app:showAsAction="never" />
    <item
        android:id="@+id/action_refresh"
        android:icon="@drawable/mvvm_ic_menu_refresh"
        android:orderInCategory="100"
        android:title="刷新"
        app:showAsAction="never" />
</menu>
